<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 6-2</title>
</head>
<style>
    body {
        margin: 0;
	    padding: 0;
		}
        #contenedor{
            display: flex;
            flex-wrap: wrap;
            max-width: 1000px;
            min-width: 320px;
            margin: 0 auto;
        }
        header{
            width: 1000px;
            height: 100px;
            z-index:9999;            
            position: fixed;
            display: flex;
            justify-content: space-between;
            border: 1px solid black;
        
        }
        main {
            width: 100%;
            margin-top:100px;      
           
        }
        
        h2,#imagen_main,article{
            display: flex;
            justify-content: space-evenly;
            padding:0;
        }
        #imagen_main{
            max-width: 100%;
	        height: auto;
        }
        footer{
            width: 100%;
            height: 100px;
            border: 1px solid black;
                        
        }
        #div1{
            width: 50%;
            float: left;
        }
        #div2{
            width: 50%;
            float:right;
        }

</style>
<body>
    <div id="contenedor">
        <header>
                <H1>FiXED</H1>
                <div id="imagen_header"> 
                    <img src="https://via.placeholder.com/400x80" alt="">
                </div>
        </header>
        <main>
                <h2>Heading</h2>
                <div id="imagen_main"> 
                    <img src="https://via.placeholder.com/800x300" alt="">
                </div>
            <article id="div1">
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Nostrum sed eos cumque alias. Laboriosam, suscipit culpa! Odit, a quos! Culpa illum cumque eveniet doloribus! Quis accusamus hic tempore cupiditate in placeat qui veritatis perferendis, sed similique quaerat excepturi facere. Maiores impedit ad quidem necessitatibus omnis enim voluptate dolor autem possimus vel temporibus officiis mollitia, nam voluptatibus accusantium architecto consectetur. Obcaecati reiciendis delectus assumenda consectetur repellat ullam ipsam ex exercitationem? Blanditiis, eaque fuga facilis deleniti dicta at culpa, explicabo ipsa enim officia placeat laudantium, vero nihil reiciendis libero voluptas. Beatae quaerat asperiores, explicabo magni possimus at temporibus laboriosam neque a in odit quo. Numquam similique dolor veritatis iure consequatur repudiandae sint, odio quibusdam illo corrupti asperiores dolorem cupiditate, necessitatibus, sed et fugit dolores? Illum nobis eius et sit itaque corporis, ex assumenda iste, impedit a, dignissimos veritatis sed debitis omnis accusamus suscipit vero! Omnis temporibus sequi eveniet nesciunt saepe fugit dolorem inventore voluptatem reprehenderit quibusdam illo, sunt eaque, necessitatibus libero. Perferendis, velit aliquid amet officiis corporis quas minus culpa cumque eligendi dolor asperiores repellat recusandae, quisquam laborum pariatur in blanditiis, consectetur tempora aliquam nostrum libero sint debitis eius. Voluptate, nulla, expedita doloribus sapiente consequuntur sit reprehenderit blanditiis facilis illum eveniet soluta, harum sunt commodi omnis similique alias. Dolorem distinctio ex aperiam possimus dolorum vitae facilis reprehenderit ad modi dolores sed dolor atque nemo, esse animi non aspernatur cum sint labore quas maxime explicabo nulla accusamus totam? Alias numquam explicabo vitae optio, nihil, nam repellendus nisi accusamus aspernatur minima impedit, rem possimus. Impedit dolorum voluptas vero quia iusto corporis eos voluptatibus, provident dolorem dolores eius. Ipsa, unde expedita accusamus illo cumque officiis deleniti fugiat! Assumenda molestias facere fugiat consequatur ratione neque suscipit. Consequatur dolores quaerat consequuntur eos odio, iusto sapiente voluptatum eligendi, cupiditate quidem amet voluptatem obcaecati aliquid neque explicabo corrupti voluptatibus quam unde. Quia exercitationem dicta recusandae explicabo asperiores iusto consectetur provident similique ipsa nam, impedit magni iste ex et accusantium, id esse autem. Amet quos repellendus consequuntur eveniet fugiat a sint modi, quo porro adipisci atque eum culpa laborum dignissimos voluptate obcaecati est quisquam quis vero in, eaque aspernatur numquam? Maiores dolores excepturi fugit voluptas beatae quas similique, recusandae officia quidem optio consectetur repellat, dicta iste doloremque quisquam nulla reiciendis aliquam eveniet aperiam consequatur aspernatur ut perspiciatis aut sunt. Eligendi quis fugit doloremque corporis necessitatibus sequi delectus dignissimos, repudiandae iusto est! Alias nemo deleniti fugiat nesciunt est deserunt voluptatem ipsum optio impedit eum incidunt, neque, earum blanditiis temporibus, facere quae hic perferendis voluptatibus. Rem blanditiis pariatur unde ipsam vel! Explicabo eveniet quod sit odit, vero, ex facere fugit reiciendis repudiandae possimus illum neque! Tempore odio veritatis officia, dolores impedit quod laudantium quae dolore earum quam numquam molestiae a optio nobis aliquid obcaecati labore, repellat nisi voluptatum dolorem eaque. Eligendi aperiam pariatur saepe inventore consequuntur iste aliquam blanditiis accusamus velit placeat nobis, maxime explicabo cum voluptas officiis rem debitis quibusdam corporis error cupiditate veritatis, sed fugiat alias non? Voluptate odit necessitatibus aut! Ipsum excepturi repellendus distinctio, quisquam veritatis architecto non! Delectus.</p>
            </article>
            <article id="div2">
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ad, eum harum perferendis obcaecati excepturi, placeat minima id ea, culpa quod deleniti alias maiores ut facilis unde vel optio velit. Minima sit ex quas sed voluptatem sapiente quam vel. Tempora beatae obcaecati sequi dolore necessitatibus rem aliquam repudiandae laboriosam quidem debitis modi unde dignissimos nemo, assumenda, ducimus enim corrupti maxime incidunt voluptate voluptatibus impedit nihil. Beatae alias maxime, consequatur labore accusamus veritatis earum. Aut quam voluptatum eum recusandae iste accusantium facilis id ea, numquam itaque voluptatem harum ipsa blanditiis eligendi sunt quia at nisi assumenda aliquam nesciunt eaque maiores. Doloribus, quod excepturi quibusdam sint sunt delectus eligendi porro pariatur aliquid nisi voluptates suscipit animi id aperiam, sequi minima omnis quas numquam esse fugiat molestiae harum aut, tempore est. Distinctio omnis temporibus aliquam reiciendis optio accusamus? Nostrum, incidunt? A quae quasi, magnam saepe fuga sapiente optio, eum, molestiae maiores ipsum eos officia adipisci voluptate dignissimos enim explicabo quam id consequuntur neque rem ea nostrum. Esse hic harum dolorum excepturi iste pariatur quidem ex facere repellendus, deserunt delectus nihil aspernatur dignissimos magnam! Consequatur nisi perspiciatis tenetur laborum sed sit natus, veniam totam molestiae. Facilis dolorum ipsa adipisci amet odio accusamus, esse at, repellat maiores dicta suscipit asperiores facere nemo aperiam. Impedit minus dolor delectus, deserunt fugit incidunt hic sequi! Praesentium, aperiam eum velit vero quaerat error asperiores doloremque neque soluta mollitia ratione tempora. Porro architecto officiis consectetur, sequi id eos nam quia provident suscipit. Iste amet ratione, aspernatur doloremque sit quia non recusandae natus est pariatur assumenda exercitationem voluptate perspiciatis maxime quae atque autem adipisci aut animi labore dolorem, quibusdam nisi illo eveniet. Enim, dolorem dolorum ea voluptates incidunt, exercitationem dolor quo quas excepturi nemo fuga veniam numquam quaerat nam reprehenderit. Minus optio eos soluta odit pariatur excepturi autem illum, facere perferendis repellendus nisi quaerat earum asperiores, suscipit ratione aut enim ullam, labore numquam! Nemo dolorem non odit ratione magnam recusandae libero explicabo deserunt nostrum blanditiis quos alias adipisci ipsum quae aliquid necessitatibus, reprehenderit nesciunt dolor fugit qui! Corrupti esse consequatur iure dicta, labore a dolorum dignissimos recusandae? Laborum odit incidunt quas! A, fugiat sint qui recusandae deserunt eaque ut eum quae. Expedita blanditiis, possimus adipisci repudiandae doloremque laudantium earum numquam? Est, animi ullam? Atque, sit nobis voluptates natus omnis eos est accusamus corrupti delectus suscipit sint eaque reprehenderit deleniti magnam iure incidunt amet nostrum quidem harum dolorem rerum maiores nemo. Necessitatibus exercitationem atque sint libero saepe suscipit omnis, quia rem minus, veniam officia illo totam qui? Quis fuga hic tenetur eveniet blanditiis aspernatur a cum rerum vel! Dolore praesentium enim voluptate! Quod, molestias harum quae doloribus earum ea. Reprehenderit inventore expedita officiis assumenda excepturi. Et, voluptatibus. Expedita nobis nam sed repellat molestias quos similique optio. Cum ipsa, labore amet sit officiis obcaecati, molestiae quam, suscipit consequatur blanditiis earum veritatis possimus? Mollitia fuga obcaecati optio consectetur dignissimos repellendus sequi assumenda deserunt, atque minus tenetur aperiam corrupti sapiente minima hic ab? Cumque consectetur ipsum, aperiam, eum unde dolore vero fuga esse veniam commodi sit.</p>
            </article>

        </main>
        <footer>
            <div id="imagen_footer">
                
            </div>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quasi optio aperiam maxime tempora itaque, dolore a. Modi, architecto velit? Esse perferendis voluptate doloremque aspernatur odio, ad quos beatae, alias est hic recusandae obcaecati iusto explicabo, veniam optio dolores. Nostrum nobis laboriosam ducimus porro dolorum, est consequatur debitis fugiat harum adipisci!</p>
        </footer>

    </div>
    
</body>
</html>